Error loading project

For topics specifically about audio interfaces (USB, MFi, Camera Connection Kit)

Moderators: Corey W, Rim

Post Reply
donthestar
New Member
Posts: 2
Joined: Fri Dec 01, 2017 12:56 pm

Error loading project

Post by donthestar » Tue Dec 05, 2017 1:45 pm

when trying to load a project i get an error saying it was recorded using an older version of Auria, please upgrade to the latest version... i have no clue what that means and how i go about that...

can anyone please help?
Kinda URGENT.

Rim
Site Admin
Posts: 8027
Joined: Fri Dec 23, 2005 11:08 pm

Re: Error loading project

Post by Rim » Tue Dec 05, 2017 8:12 pm

I think the message you're referring to says the project you're trying to load was recorded with a NEWER version of Auria. If you're getting that message it means that the project you're trying to load came from an iPad that had a newer version of Auria than the one you have right now. To fix it, just update your Auria to the latest version.

RIm

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests